*{ margin:0; padding:0;}
.img{ border:0;}
img{ border:0;}
body{ font:normal 13px/16px Arial, Helvetica, sans-serif; }
.main{ width:1000px; margin:0 auto;}
.header{ padding:15px 0 0; width:100%; float:left; border-bottom:2px solid #ed1c24;}
.logo{ width:40%; float:left; padding-top:10px; padding-bottom:15px;}
.logo a{ float:left; width:300px; /* padding:5px 0; display:block;*/ font:normal 35px 'Oswald', Arial, Helvetica, sans-serif; color:#ed1c24; text-decoration:none;}
.logo a img{ width:100%;}
.timing{ width:20%; padding-top:25px; float:left;}
.timing h2{color: #ed1c24; font: 21px/16px 'Open Sans',Arial,Helvetica,sans-serif; margin-bottom: 8px; text-decoration: none; text-transform: uppercase;}
.timing p{color: #ed1c24; font: 15px/16px 'Open Sans',Arial,Helvetica,sans-serif; text-decoration: none;}
.topnav{ width:40%; float:right; padding-top:20px;}
.topnav ul {list-style:none; float:right;}	
.topnav ul li{float:left; padding:5px; position:relative;}	
.topnav ul li a{ padding:5px 10px 7px; font:normal 16px/20px 'Oswald', Arial, Helvetica, sans-serif; text-decoration:none; color:#ed1c24; display:block; text-transform:uppercase;}
.topnav ul li:hover{ background:#ed1c24; color:#fff;}
.topnav ul li:hover a{ color:#fff;}
.topnav ul li:hover ul{ display:block;}
.topnav ul li ul{ display:none; position:absolute; left:0; top:35px; width:180px; float:left; background:#ed1c24; z-index:99999;}
.topnav ul li ul li{ width:100%; float:left; border-bottom:1px solid #fff; padding:0;}
.topnav ul li ul li a{ padding:10px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;}
.topnav ul li ul li a:hover{ background:#B10900;}
/*.topnav ul li:nth-child(1) a{ background:url(../images/home.png) center top no-repeat;}
.topnav ul li:nth-child(2) a{ background:url(../images/about.png) center top no-repeat;}
.topnav ul li:nth-child(3) a{ background:url(../images/contact.png) center top no-repeat;}
.topnav ul li:nth-child(4) a{ background:url(../images/help.png) center top no-repeat;}*/


.contentbar{padding:1% 0; width:100%; float:left;}
.leftbar{width:68%; float:left;}
.accordion{ width:100%; float:left;}
.accordion ul{ list-style:none;}
.accordion ul li{ margin:5px 0; padding-bottom:2px; width:100%; float:left; background:#E0E0E0;}
.accordion ul li a{}
.title1{background:#E0E0E0 url(../images/titleicon.png) center right no-repeat !important;}
#accordian {}
#accordian h3 {padding:1.5% 0%; margin:0 2%; display:block; font:normal 20px  Arial, Helvetica, sans-serif; text-decoration:none; color:#696969; text-transform:uppercase; cursor: pointer; background:#E0E0E0 url(../images/titleicon1.png) center right no-repeat;}
#accordian h3 span {font-size: 16px;margin-right: 10px;}
#accordian ul ul {display: none;}
#accordian li.active ul {display: block;}

.actext{margin:5px 2%; width:96%; float:left; background:#fff;}
.actext span{ float:left;}
.actext h5{ padding:5px; float:left; width:57%;}
.errorororo{float: left; width:40%; }
.errorororo2{float: left; width: 40%;}
.actext h5 span{ padding:5px 0; font:normal 16px/20px 'Open Sans', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase; width:100%;}
.actext h5 small{ display:block; font:normal 12px/18px  Arial, Helvetica, sans-serif; color:#a8a6a6; text-transform:uppercase; width:100%}
.actext h4{float:right;}
.actext h4 span{ padding:5px; font:normal 23px/25px 'Oswald', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase;}
.actext h4 span sup{ font:normal 15px 'Oswald', Arial, Helvetica, sans-serif;}
.actext p{ float:left; width:80%;}
.icon1{ float:left; width:45px; height:42px; padding:8px 0; text-align:center;}
.plus{ float:right !important; width:45px; height:58px; background:#ED1B24 url(../images/plus.jpg) center center no-repeat; cursor:pointer; text-indent:-9999px;}

.rightbar{width:30%; float:right; }
.heading{width:100%; text-align:center; float:left; margin:5px 0; padding:10px 0; font:normal 20px/20px Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase; background:#E0E0E0;}

.listbox{ width:94%; padding:1% 3%; float:left; background:#E0E0E0; position:relative;}
.ajax_load{ position:absolute;left: 35%; top:35%}
.listbox h5{ font:bold 14px 'Oswald', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase;}
.item{ width:49%; float:left;}
.qt{ width:15%; float:left; text-align:center;}
.price{ width:25%; float:right; text-align:right;}
.listbox ul{ list-style:none;}
.listbox ul li{ margin:2px 0; padding:1% 2%; width:96%; float:left; background:#fff;}
.listbox ul li h6{ padding:5px 0; float:left; width:50%; word-break:break-all;}
.listbox ul li strong{padding:3px 0;  display:block; font:normal 13px/16px 'Open Sans', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase;}
.listbox ul li small{font:normal 11px/14px 'Open Sans', Arial, Helvetica, sans-serif; color:#918d8d; }
.listbox ul li a{}
.qtm{ padding:15px 0; width:10%; float:left; font:normal 15px/16px 'Open Sans', Arial, Helvetica, sans-serif; color:#DA4A38; text-align:center}
.addon{width:24%; padding-top:8px; float:left; text-decoration:none;}
.add{ margin:5px 0; width:28px; height:28px; float:left; background:url(../images/add.png) center center no-repeat;  text-decoration:none; cursor:pointer;}
.mins{ margin-top:5px; width:28px; height:28px; float:right; background:url(../images/mins.png) center center no-repeat;  text-decoration:none; cursor:pointer;}
.price1{ width:16%; padding:10px 0; float:right; text-align:right; font:normal 13px 'Oswald', Arial, Helvetica, sans-serif; color:#696969;}
.total{ padding:5px 0; width:50%; float:right;}
.total strong{ float:left; font:normal 13px 'Oswald', Arial, Helvetica, sans-serif; color:#696969;}
.total span{ float:right; font:normal 13px 'Oswald', Arial, Helvetica, sans-serif; color:#DA4A38;}
.porder{ padding:5px 0; width:100%; float:left;}
.porder a{ width:80%; margin:0 auto; cursor:pointer; display:block; background:#ed1c24; font:normal 16px 'Oswald', Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase; text-align:center; padding:5px 0; }
.reserv{ width:90%; padding:5px 5%; float:left;}
.reserv h3{font:normal 20px 'Oswald', Arial, Helvetica, sans-serif; color:#696969; text-align:center;}
.reserv p{font:normal 12px Arial, Helvetica, sans-serif; color:#696969; text-align:center;}
.footer{ width:100%; float:left; padding:10px 0; border-top:1px solid #ed1c24; color:#838383; font-size:13px;}
.anchor-link1{ display:none;}

.contentarea{ width:98%; padding:10px 1%; float:left;}
.contentarea h2{font:normal 20px 'Oswald', Arial, Helvetica, sans-serif; color:#ed1c24;}
.contentarea p{ padding-top:10px; font:normal 13px Arial, Helvetica, sans-serif; color:#444;}
.contactform{ width:50%; float:left;}
.contactform p{ width:100%; float:left; padding-top:10px;}
.name_area{padding:2%; width:60%; float:left; border:1px solid #696969; font:14px/14px Arial, Helvetica, sans-serif; color:#696969; }
.name_area1{ height:100px; padding:2%; width:60%; float:left; border:1px solid #696969; font:14px/14px Arial, Helvetica, sans-serif; color:#696969; }
.submit1{background:#ed1c24; border:none; margin-top:10px; border-radius: 3px;  color: #fff;  display: block;  font: 14px Arial,Helvetica,sans-serif; text-align: center; text-decoration: none; text-transform: uppercase; width:100px; float:left; cursor:pointer; padding:4px 0;}
.submit1:hover{ background:#B10900;}
#ajax_loader{ float:right; position:absolute; text-align:center; top:30%; right:11%; }

.clicklink{width:45px; float:right; height:58px;}
.ajax_loader_link{margin-left: 12px; margin-top: 17px;}

.cartbar{width:100%; float:right; }
.heading_cart{width:100%; float:left;}
.heading_cart h3{color: #696969; display: block; font: 20px Arial,Helvetica,sans-serif; padding: 1% 0; text-transform: uppercase;}
.listbox_cart{ width:94%; padding:1% 3%; float:left; background:#E0E0E0; position:relative;}
.load{  left: 47%;
    position: absolute;
    top: 30%;}
.listbox_cart h5{ font:bold 14px 'Oswald', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase;}
.serial_cart{ width:7%; float:left;}
.item_cart{ width:59%; float:left;}
.price_cart{ width:8%; float:left;}
.qt_cart{ width:13%; float:left; text-align:center;}
.amount_cart{ width:13%; float:left;}
.options_cart{ width:9%; float:left; text-align:center;}
.listbox_cart ul{ list-style:none;}
.listbox_cart ul li{ margin:5px 0; padding:5px 2%; width:96%; float:left; background:#fff;}
.listbox_cart ul li h6{float:left; width:61%;}
.listbox_cart ul li strong{padding:5px 0; display:block; color:#696969; font:16px/20px 'Open Sans',Arial,Helvetica,sans-serif; text-transform: uppercase; word-wrap:break-word;}
.listbox_cart ul li small{font:normal 12px/18px Arial, Helvetica, sans-serif; color:#a8a6a6; text-transform: uppercase;}
.listbox_cart ul li a{}

.serial_cart1{ padding:15px 0; width:5%; float:left; font:normal 15px/16px 'Open Sans', Arial, Helvetica, sans-serif; color:#7a7a7a;}
.price_cart1{ padding:5px 0; width:12%; text-align:center; float:left; font:normal 23px/25px 'Oswald', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase;}
.price_cart1 sup{font:15px 'Oswald',Arial,Helvetica,sans-serif;}
.qtm_cart1{ padding:15px 0; width:6%; float:left; font:normal 23px/25px 'Oswald', Arial, Helvetica, sans-serif; color:#696969; text-align:center}
.addon_cart1{width:8%; padding-top:8px; float:left; text-decoration:none;}
.add_cart1{ margin:5px 0; width:28px; height:28px; float:left; background:url(../images/add.png) center center no-repeat;  text-decoration:none; cursor:pointer;}
.mins_cart1{ margin-top:5px; width:28px; height:28px; float:right; background:url(../images/mins.png) center center no-repeat;  text-decoration:none; cursor:pointer;}
.price1_cart1{ width:10%; padding:5px 0; float:right; text-align:right; font:normal 23px/25px 'Oswald', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase;}
.price1_cart1 sup{font:15px 'Oswald',Arial,Helvetica,sans-serif;}
.options_cart1{ width:10%; padding:10px 0; float:right; text-align:right; font:normal 13px 'Oswald', Arial, Helvetica, sans-serif; color:#696969;}
.total_cart1{ padding:5px 0; width:20%; float:right;}
.total_cart1 strong{ padding:6px 0 !important; float:left; font:normal 23px/25px 'Oswald', Arial, Helvetica, sans-serif!important; color:#696969;}
.totaladd{ float:right; width:35%; text-align:right; font:normal 23px/25px 'Oswald', Arial, Helvetica, sans-serif!important;  color:#696969;}
.totaladd sup{ font-size:15px;}
.reserv_cart1{ width:90%; padding:5px 5%; float:left;}
.reserv_cart1 h3{font:normal 20px 'Oswald', Arial, Helvetica, sans-serif; color:#696969; text-align:center;}
.reserv_cart1 p{font:normal 12px Arial, Helvetica, sans-serif; color:#696969; text-align:center;}

input.ValidationErrorscontact {background:#FFFFFE; border-color: #953B39;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #D59392;
}

textarea.ValidationErrorscontact {background:#FFFFFE;  border-color: #953B39;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #D59392;}

span.ValidationErrorscontact {color: #dd0000; display: block; float: left; font-size: 13px; font-style: italic;
    padding-top: 6px;width: 50%;}
.remove_cart{background: url("../images/controls.png") no-repeat scroll -25px 0 rgba(0, 0, 0, 0);
 cursor: pointer;  height: 25px; position: absolute; right: 200px; text-indent: -9999px;  width: 25px;}
.empty_cart{background:#ECFFD8; border: 1px solid #d8d8d8; color: green; font:14px Arial, Helvetica, sans-serif; margin-top: 1px; padding:10px 2%; text-align: center; text-transform: uppercase; width: 95%; float:left;}
.empty_cart p{font-size: 14px;    line-height: 24px;}	
#display-success{width:96%; border: 1px solid #D8D8D8;	padding: 10px 2%;	border-radius: 5px;	font-family: Arial;	font-size: 14px;	text-transform: uppercase;	background-color: rgb(236, 255, 216);	color: green;
	text-align: center;	margin-top: 30px;}

#display-success img{position: relative;bottom: 5px;float:left;}
	
.topline{ display:none; padding:3px 2%; width:96%; float:left; position: fixed; z-index:9999; left:0; top:0; background:#ed1c24;}
.topline p{ font:normal 13px/16px 'Oswald',Arial, Helvetica, sans-serif; color:#fff;}
.topline p span{ float:left; padding:3px 20px;}
.topline p a{ float:right; padding:3px 10px; border:1px solid #fff; background:#ed1c24; color:#fff; text-decoration:none;}


.itemtitle1{ width:96%; float:left; padding:2px 2%;}
.itemtitle1 .item_cart{ width:61%;}
.itemtitle1 .price_cart{width:12%; text-align:center;}
.itemtitle1 .qt_cart{width:6%; text-align:center;}
.itemtitle1 .amount_cart{width:10%; float:right; text-align:right;}




.porder_cart1{ margin-top:10px; padding:1% 3%; width:94%; float:left; background:#fff;}
.porder_cart1 label{ padding:3px 0 15px; width:8%; font:normal 12px 'Open Sans', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase; float:left;}
.inputnam{ margin-right:1%; width:27%; float:left; border:1px solid #ccc; padding:5px 2%; font:normal 13px 'Open Sans', Arial, Helvetica, sans-serif;}
.submitgo{ border:none; background:#ed1c24; padding:5px 1%; float:left; font:bold 14px/18px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; cursor:pointer;}

.brdm{ width:100%; padding-top:10px; float:left;}
.brdm div{ float:left; padding:3px; color:#696969;}
.brdm div a{ float:left; color:#696969; text-decoration:none;}
.brdm div span{padding:0px 3px;}
.placeord{ background:#ed1c24; border:none; font:normal 13px 'Oswald', Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; cursor:pointer; padding:5px 10px;  -webkit-appearance: none;}


/******************************************************4july rakesh*********************************************/

.order_div{ float: left;
    margin-bottom: 7px;
    width: 100%;}

.sendmail{ width:100%; float:left;}

.sendcopy{ padding-left:5px; float:left; font:normal 12px 'Open Sans', Arial, Helvetica, sans-serif; color:#696969; text-transform:uppercase;}
.checkcp{ float:left; margin-top:3px;}

.sendcopy label{color: #696969;
    float: none;
    font: 12px 'Open Sans', Arial,Helvetica,sans-serif;
    margin-left: 12%;
    padding: 0 !important;
    text-transform: uppercase;
    width: 39%;}

.sendcopy_email{ width:100%; float:left;}
.sendcopy_email label{    color: #696969;
    float: left;
    font: 15px 'Open Sans',Arial,Helvetica,sans-serif;
    padding: 3px 0 15px;
    text-transform: uppercase;
    width: 8%;}
.sendcopy_email input{   border: 1px solid #ccc;
    float: left;
    font: 13px 'Open Sans',Arial,Helvetica,sans-serif;
    margin-right: 1%;
    padding: 5px 2%;
    width: 27%;}
	
.sendcopy_email textarea{   border: 1px solid #ccc;
    float: left;
    font: 13px 'Open Sans',Arial,Helvetica,sans-serif;
    margin-right: 1%;
    padding: 5px 2%;
    width: 27%;}
	
.email_send{ width:100%; float:left;  margin-bottom: 10px;}

input.ValidationErrors {background:#FFFFFE; border-color: #953B39;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #D59392;
}

div.ValidationErrors {color: #dd0000; display: block; float: left; font-size: 13px; font-style: italic;
    padding-top: 6px;width: 50%;}

input.ValidationSuccess {background: none repeat scroll 0 0 #fffffe;
    border-color: #008000;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #008000;
}

div.ValidationSuccess {color: #dd0000; display: block; float: left; font-size: 13px; font-style: italic;
    padding-top: 6px;width: 50%;}
	
	
	
.showdiv{ width:60%; padding:22% 20%; height:100%; float:left; background:url(../images/bgpop.png) 0 0 repeat; position:absolute; left:0; top:0; z-index:999999;}
.showbox1{ background: none repeat scroll 0 0 #fff; border-radius: 15px; float: left; left: 246px;  padding: 5%;  position: relative;  width: 28%;}

.drop_down_multiprice{ margin:10px 0; padding:2%; font:normal 14px/16px Arial, Helvetica, sans-serif; color:#696969; border:1px solid #ccc; width:100%;}

.imgdown{ padding:60% 10px; display:block;}

.plusproduct{ }
.products2{ background:#f3f3f3; border:1px solid #ccc; float:left; padding:1% 0; margin-bottom:10px;}

.listbox .porder_cart1{ padding:3%;}
.listbox .order_div label{ width:26%;}
.listbox .order_div .inputnam{ width:67%;}


.gallery{ width:100%; float:left;}

.gallery_slide span{float: left; font-size: 15px; margin-top: 16px; width: 100%;}

.contentimg img{width:32%;}
.galleryimg .gallery_slide{ float:left; width:18%; margin:1%; text-align:center;}
.galleryimg .gallery_slide img{ width:100%;}
.galleryimg .gallery_slide a{ border:2px solid #fff; float:left; width:98%; box-shadow:0 1px 4px #7c7c7c; -moz-box-shadow:0 1px 4px #7c7c7c; -webkit-box-shadow:0 1px 4px #7c7c7c; -khtml-box-shadow:0 1px 4px #7c7c7c; -ms-box-shadow:0 1px 4px #7c7c7c; -o-box-shadow:0 1px 4px #7c7c7c; }
.footer span{ float:left; padding-top:5px; margin-right:10px;}
.footer a{ padding-left:10px; border-left:1px solid #ed1c24; font-weight:bold; float:left; margin-right:10px; color:#ed1c24; text-decoration:none;}
.footer a:hover{ text-decoration:underline;}

.form-group{ width:100%;color: #696969; float: left;   font: 12px 'Open Sans',Arial,Helvetica,sans-serif; padding: 3px 0 15px;  text-transform: uppercase;}
.starReviews .btn-primary{ background:#ed1c24 !important}
.starReviews .form-group{ margin-bottom:0 !important;}
.starReviews .btn{ background:#ed1c24; border: none;  color: #fff; cursor: pointer; font: 13px 'Oswald',Arial,Helvetica,sans-serif;  padding: 5px 10px !important; text-transform: uppercase; border-radius:0!important;  }

.starReviews{ padding-top:10px;}
.reviewlink{ width:100%; float:left;}
.reviewlink ul{ list-style:none;}
.reviewlink ul li{ float:left; padding:5px;}
.reviewlink ul li a{ margin:5px; text-decoration:none; color:#ed1c24;}
.creview{ width:100%; padding:10px 0; float:left; border-bottom:1px solid #ccc;}
.title_review{ font-weight:normal !important;}
.starReviews .current-review-content{ padding:0 10px !important;}
.starReviews .current-review-content p{ padding:0px 0 10px !important;}
.starReviews .current-review-rating{ height:inherit !important; width:100%; float:left;}

.aboutimg{ width:45% !important;}
.contentimg p a{ color:#B10900;}
.topline_mobile{ display:block !important;}

/************************************************end4july rakesh***********************************************/

@media all and (min-width: 768px) and (max-width: 900px) {
.timing{ width:25%;}
.topnav{ width:42%;}
.topnav ul li{ padding:5px 0;}
.logo{ width:33%;}
.logo a{ width:100%;}
.topline{ display:block;}
.addon_cart1{ width:10%;}
.porder_cart1 label{ width:12%;}
.submitgo{ margin-left:12%;}
.inputnam{ margin-bottom:6px;}
.main{ width:98%; padding:0 1%;}
.contentbar{ padding:10px 0; width:100%;}
.name_area{ width:84%;}
.name_area1{ width:84%;}
.listbox ul li h6{ width:42%;}
.addon{ width:27%;}
.price1{width:17%;}
.item{ width:41%;}
.price{ float:right;}
.rightbar{width:34%;}
.leftbar{width:65%;}
.errorororo{width:100%; }
.errorororo2{width:100%;}
.total_cart1{ width:25%}
.showbox1{   background: none repeat scroll 0 0 #fff; border-radius: 15px; float: left; left: 100px; padding: 5%; position: relative; top: 75px; width: 46%;}
.listbox .order_div .inputnam{ width:63%;}
.listbox .order_div label{ width:30%;}
.headerpad{ padding-top:30px !important;}
}

@media all and (min-width: 480px) and (max-width: 710px) {
.topline{ display:block;}
.errorororo{width:100%; }
.errorororo2{width:100%;}
.main{ width:94%; padding:0 3%;}
.header{ padding:30px 0 0; margin:0 1%;}
.thumbimg{ width:30%;}
.placearea ul li{ width:100%; padding:0;}
.logo{ width:54%; padding:0; float:right; margin-right:36%;}
.logo a{ font-size:27px;}
.topnav{ padding:10px 0; width:10%; position:relative;}
.topnav ul li a{ padding:0;}

.anchor-link1{ display:block; padding:10px 0; width:100%; float:left; cursor:pointer; font-size:14px;}
.topnav > ul { display: none; background:#ed1c24;}	
.topnav ul li{padding:0; width:100%; border-bottom:1px solid #B10900;}
.topnav ul li a{padding:5px 10px;  float:none; color:#fff; display:block; background:#ed1c24!important;}
.topnav ul li a:hover{color:#fff; background:#B10900!important;}
.topnav	ul.open { box-shadow: 2px 2px 3px #444444; display: block; list-style: none outside none; margin: 0; padding: 0;  position: absolute;  left:0; top:42px; width:150px;  z-index: 500; }
.leftbar{width:100%;}
#accordian h3 {padding:10px 0; font-size:16px;}
.icon1{ width:10%; height:34px;}
.actext h5{ width:58%; padding:2px 1%;}
.actext h4{ width:30%;}
.plus{ width:90%; height:50px;}
.actext h4 span{ font-size:16px; padding:8px 1%;}
.actext h5 span{ font-size:12px; padding:1% 0; width:100%;}
.actext h4 span sup{ font-size:12px;}
.rightbar{width:100%; padding-bottom:5px;}
.reserv{ display:none;}
.contactform{width:100%;}
.name_area{ width:84%;}
.name_area1{ width:84%;}

.listbox ul li h6{ width:55%;}
.addon{ width:18%;}
.item{ width:52%;}
.total_cart1{ width:45%; padding:0;}
.qtm_cart1{ width:8%; font-size:16px; padding:10px 0;}
.itemtitle1 .qt_cart{ width:8%;}
.item_cartl1{ width:44% !important;}
.itemtitle1 .item_cart{width:44%;}
.price_cart1{ width:16%; font-size:16px;}
.itemtitle1 .price_cart{ width:18%;}
.itemtitle1 .amount_cart{ width:16%;}
.addon_cart1{ width:16%;}
.price1_cart1{ width:16%; font-size:16px;}
.porder_cart1 label{ width:23%;}
.inputnam{ width:70% !important; margin-bottom:6px;}
.submitgo{ margin-left:23%;}
.heading_cart h3{ padding:10px 0; font-size:16px;}
.price_cart1 sup{ font-size:12px;}
.price1_cart1 sup{font-size:12px;}
.listbox_cart ul li small{font-size:12px; display:none;}
.total_cart1 strong{ font-size:16px !important;}
.totaladd{font-size:16px !important;}
.totaladd sup{ font-size:12px;}
.porder_cart1{ padding:10px 3%;}
.timing{ width:165px; float:right; padding:0; position:absolute; top:10%; right:0px;}
.timing h2{ font-size:16px;}
.timing p{ font-size:16px;}
.showbox1{background: none repeat scroll 0 0 #fff; border-radius: 15px; float: left; left: 37px; padding: 5%; position: relative;  top: 93px;  width: 73%;}
.imgdown{ padding:14% 10px; text-align:right;}
.logo a{ width:100%;}
.listbox .order_div label{ width:23%;}
.topnav ul li ul{ top:-1px; left:110px; border:1px solid #B10900;}
.topnav ul li ul li a{padding:6px 10px;}
.galleryimg .gallery_slide{ margin:2%; width:29%;}
.contentimg img{ width:31%;}
.reviewlink ul li{ padding:2% 10%; width:80%; text-align:center;}
.aboutimg{ width:100%!important;}
.headerpad{ padding-top:40px !important;}
}
					
@media all and (min-width: 320px) and (max-width: 479px) {
.listbox .order_div label{ width:100%; padding:3px 0 10px;}
.headerpad{ padding-top:40px !important;}
.aboutimg{ width:100% !important;}
.reviewlink ul li{ padding:2% 10%; width:80%; text-align:center;}
.galleryimg .gallery_slide{ margin:2%; width:45%;}
.contentimg img{ width:98%;}
.topline{ display:block;}
.logo a{ width:100%;}
.imgdown{ padding:22% 10px; text-align:right;}
.timing{ width:88%;  float:right; padding-top:10px;}
.timing h2{ font-size:16px; float:left; padding-right:10px; margin-top:5px;}
.timing p{ font-size:16px; padding-top:4px;}
.porder_cart1{ padding:10px 3%;}
.price1_cart1 sup{font-size:12px;}
.listbox_cart ul li strong{font-size:12px;}
.listbox_cart ul li small{font-size:12px; display:none;}
.price_cart1 sup{ font-size:12px;}
.heading_cart h3{padding:10px 0; font-size:16px;}
.errorororo{width:100%; }
.errorororo2{width:100%;}
.submitgo{ margin-left:25%;}

.inputnam{ width:92% !important; margin-bottom:6px;}
.total_cart1{ width:50%; padding:0;}
.total_cart1 strong{ font-size:16px !important;}
.totaladd{font-size:16px !important;}
.totaladd sup{ font-size:12px;}
.qtm_cart1{ width:8%; font-size:16px; padding:10px 0;}
.itemtitle1 .qt_cart{ width:8%;}
.item_cartl1{ width:30% !important;}
.itemtitle1 .item_cart{width:30%;}
.price_cart1{ width:18%; font-size:16px;}
.itemtitle1 .price_cart{ width:18%;}
.itemtitle1 .amount_cart{ width:16%;}
.addon_cart1{ width:23%;}
.price1_cart1{ width:16%; font-size:16px;}
.item{ width:50%;}
.main{ width:94%; padding:0 3%;}
.header{ padding:20px 0 0; margin:0 1%;}
.thumbimg{ width:30%;}
.placearea ul li{ width:100%; padding:0;}
.logo{ width:100%; padding:0; float:right;}
.logo a{ font-size:27px;}
.topnav{ padding:10px 0; width:11%; position:relative; float:left;}
.topnav ul li a{ padding:0;}

.anchor-link1{ display:block; padding:5px 0; width:100%; float:left; cursor:pointer; font-size:14px;}
.topnav > ul { display: none; background:#ed1c24;}	
.topnav ul li{ padding:0; width:100%; border-bottom:1px solid #B10900; }
.topnav ul li a{ padding:5px 10px; float:none; color:#fff; display:block; background:#ed1c24 !important;}
.topnav ul li a:hover{color:#fff; background:#B10900!important;}
.topnav	ul.open { box-shadow: 2px 2px 3px #444444; display: block; list-style: none outside none; margin: 0; padding: 0;  position: absolute;  left:0; top:42px; width:150px;  z-index: 500; }
.topnav ul li ul{top:-1px; left:110px; border:1px solid #B10900;}
.topnav ul li ul li a{padding:6px 10px;}
.leftbar{width:100%;}
#accordian h3 {padding:10px 0; font-size:16px;}
.icon1{ width:10%; height:34px;}
.actext h5{ width:58%; padding:2px 1%;}
.actext h4{ width:30%;}
.icon1 img{ width:100%;}
.plus{ width:90%; height:50px;}
.actext h4 span{ font-size:16px; padding:8px 1%;}
.actext h5 span{ font-size:12px; padding:1% 0; width:100%;}
.actext h4 span sup{ font-size:12px;}
.rightbar{width:100%; padding-bottom:5px;}
.reserv{ display:none;}
.contactform{width:100%;}
.name_area{ width:94%;}
.name_area1{ width:94%;}

.showbox1{  background: none repeat scroll 0 0 #fff;  border-radius: 15px;  float: left; left: -17px; padding: 5%; position: relative; top: 135px;  width: 110%;}

}
